CVE-2020-6497

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu